this.title=\u5C08\u54E1\u7DAD\u8B77\u8003\u6838\u4EBA\u548C\u8A55\u5206\u4EBA\u9801\u9762
contCreator.boundLabelText=\u5275\u5EFA\u8005
contCreateTime.boundLabelText=\u5275\u5EFA\u6642\u9593
contLastUpdateUser.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u6642\u9593
contNumber.boundLabelText=\u55AE\u64DA\u7DE8\u865F
contBizDate.boundLabelText=\u696D\u52D9\u65E5\u671F
contDescription.boundLabelText=\u53C3\u8003\u4FE1\u606F
contAuditor.boundLabelText=\u5BE9\u6838\u4EBA
kdtEntrys.id=id
kdtEntrys.adminOrg=\u90E8\u9580
kdtEntrys.auditor=\u5BE9\u6838\u4EBA
kdtEntrys.scorer=\u8A55\u5206\u4EBA
kdtEntrys.order=\u9806\u5E8F
kdtEntrys.score=\u8A08\u7B97\u5F97\u5206
kdtEntrys.scoreLeader=\u9818\u5C0E\u8A08\u7B97\u5F97\u5206
kdtEntrys.orderStatuc=\u6392\u5E8F\u72C0\u614B
kdtEntrys.remark=\u5099\u8A3B
kdtEntrys.performanceScoreOrg=\u7D44\u7E54\u7E3E\u6548\u5F97\u5206
kdtEntrys.afterScoreNumMap=\u5F97\u5206\u5F8C\u4EBA\u6578
kdtEntrys.lastScore=\u6700\u7D42\u5F97\u5206
kdtEntrys.upLastScore=\u4FEE\u6B63\u6700\u7D42\u5F97\u5206
kdtEntrys.lastLevel=\u6700\u7D42\u7B49\u7D1A
kdtEntrys.upLastLevel=\u4FEE\u6B63\u6700\u7D42\u7B49\u7D1A
kdtEntrys.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol0"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol4"><c\:NumberFormat>&amp;int</c\:NumberFormat></c\:Style><c\:Style id\="sCol11"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol12"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol0" /><t\:Column t\:key\="adminOrg" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="auditor" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="scorer" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="order" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol4" /><t\:Column t\:key\="score" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="scoreLeader" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="orderStatuc" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="remark" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="performanceScoreOrg" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="afterScoreNumMap" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="lastScore" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol11" /><t\:Column t\:key\="upLastScore" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol12" /><t\:Column t\:key\="lastLevel" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="upLastLevel" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>id</t\:Cell><t\:Cell>\u90E8\u9580</t\:Cell><t\:Cell>\u5BE9\u6838\u4EBA</t\:Cell><t\:Cell>\u8A55\u5206\u4EBA</t\:Cell><t\:Cell>\u9806\u5E8F</t\:Cell><t\:Cell>\u8A08\u7B97\u5F97\u5206</t\:Cell><t\:Cell>\u9818\u5C0E\u8A08\u7B97\u5F97\u5206</t\:Cell><t\:Cell>\u6392\u5E8F\u72C0\u614B</t\:Cell><t\:Cell>\u5099\u8A3B</t\:Cell><t\:Cell>\u7D44\u7E54\u7E3E\u6548\u5F97\u5206</t\:Cell><t\:Cell>\u5F97\u5206\u5F8C\u4EBA\u6578</t\:Cell><t\:Cell>\u6700\u7D42\u5F97\u5206</t\:Cell><t\:Cell>\u4FEE\u6B63\u6700\u7D42\u5F97\u5206</t\:Cell><t\:Cell>\u6700\u7D42\u7B49\u7D1A</t\:Cell><t\:Cell>\u4FEE\u6B63\u6700\u7D42\u7B49\u7D1A</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>
contyear.boundLabelText=\u5E74\u5EA6
contperiodType.boundLabelText=\u9031\u671F\u985E\u578B
periodType.items=[Enum]com.kingdee.eas.basedata.scm.sd.channel.PeriodTypeEnum
contquarter.boundLabelText=\u5B63\u5EA6\uFF08\u6708\u5EA6\uFF09
contperiodStatus.boundLabelText=\u9031\u671F\u72C0\u614B
periodStatus.items=[Enum]com.kingdee.eas.custom.performancenew.app.periodStatus
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u5217\u5370
ActionPrint.LONG_DESCRIPTION=\u5217\u5370
ActionPrint.NAME=\u5217\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.LONG_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.NAME=\u5217\u5370\u9810\u89BD